/* You can add global styles to this file, and also import other style files */
@import '~ngx-toastr/toastr';
.ck-editor__editable {
    min-height: 300px;
  }
  section {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
   
}
